1 Reply Latest reply on Oct 3, 2012 8:38 AM by Laszlo G

    ePO 4.6 Reporting DAT version not installed.

    jcfarmer

      Hi, hope you can help.

       

      Just set up a ePO server in a new environment (ePO 4.6.3). Added VSE 8.8 and a few other software titles.

       

      Problem is when deploying the agents to the machines in the environemnt the majority are reporting the correct DAT (6853 at the moment).

       

      When I set the server up the latest version was installed (6851).

       

      A few of the machines are reporting DAT versions such as - 6783, 6801, 6791 (versions never installed)

       

      Any idea why this may be?

       

      I have tryed to update the DAT files but nothing happens.

       

      Thanks

       

      Jcfarmer